--DDR Strings fix by MadkaT
function DDRStrFix(String)
	--This "fix" will replace the japanese and unused chars in DDR titles and artists names to be used with a special font
	-- α  ~～Φ☆♥∀é★²→ @♂^• # ÜΔ！♡% ÆāqЁ？◎ † ♪ ↓↑ゅ＊“”+×*∴∵←6《’》Ω（）[]ØËЯ_÷∞β【】＠℃：𝑥Σ＆É∗

	return String
end